allow-list:
  severity: []
  tags: []
deny-list:
  severity: []
  tags: []
github:
  base-url: ""
  username: ""
  owner: ""
  token: ""
  project-name: ""
  issue-label: ""
  severity-as-label: false
gitlab:
  base-url: ""
  username: ""
  token: ""
  project-name: ""
  issue-label: ""
  severity-as-label: false
jira:
  cloud: false
  update-existing: false
  url: ""
  account-id: ""
  email: ""
  token: ""
  project-name: ""
  issue-type: ""
  severity-as-label: false
  severity: []
  custom-fields: {}
  status-not: ""
markdown:
  directory: ""
  include-raw-payload: false
  sort-mode: ""
sarif:
  file: ""
elasticsearch:
  host: ""
  ip: ""
  port: 0
  ssl: false
  ssl-verification: false
  username: ""
  password: ""
  index-name: ""
splunkhec:
  host: ""
  port: 0
  ssl: false
  ssl-verification: false
  token: ""
  index-name: ""
json:
  file: ""
  include-raw-payload: false
jsonl:
  file: ""
  include-raw-payload: false
